# Brasilian Portuguese translation for gnome-shell-extension-openweather
# Copyright (C) 2013
# This file is distributed under the same license as the
# gnome-shell-extension-openweather package.
# Diego Neves <diego@diegoneves.eti.br>, 2014, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.0.2\n"
"Report-Msgid-Bugs-To: https://gitlab.com/jenslody/gnome-shell-extension-"
"openweather/issues\n"
"POT-Creation-Date: 2017-04-02 23:47+0200\n"
"PO-Revision-Date: 2017-10-02 01:59-0300\n"
"Last-Translator: Diego Neves <diego@diegoneves.eti.br>\n"
"Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
"org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 2.0.4\n"

#: src/extension.js:174
msgid "..."
msgstr "..."

#: src/extension.js:384
msgid ""
"Openweathermap.org does not work without an api-key.\n"
"Either set the switch to use the extensions default key in the preferences "
"dialog to on or register at https://openweathermap.org/appid and paste your "
"personal key into the preferences dialog."
msgstr ""
"Openweathermap.org não funciona sem uma api-key.\n"
"Ou configure para usar a chave padrão da extensões nas preferências ou "
"registar-se em https://openweathermap.org/appid e cole sua chave pessoal na "
"tela de preferências."

#: src/extension.js:442
msgid ""
"Dark Sky does not work without an api-key.\n"
"Please register at https://darksky.net/dev/register and paste your personal "
"key into the preferences dialog."
msgstr ""
"Dark Sky não funciona sem uma api-key.\n"
"Por favor, registre-se em https://darksky.net/dev/register e cole sua chave "
"pessoal na tela de preferências."

#: src/extension.js:515
#, javascript-format
msgid "Can not connect to %s"
msgstr "Impossível conectar a %s"

#: src/extension.js:861 data/weather-settings.ui:447
msgid "Locations"
msgstr "Locais"

#: src/extension.js:876
msgid "Reload Weather Information"
msgstr "Recarregar informações meteorológicas"

#: src/extension.js:891
msgid "Weather data provided by:"
msgstr "Meteorologia fornecida por:"

#: src/extension.js:907
#, javascript-format
msgid "Can not open %s"
msgstr "Impossível abrir %s"

#: src/extension.js:914
msgid "Weather Settings"
msgstr "Configurações"

#: src/extension.js:978 src/prefs.js:1036
msgid "Invalid city"
msgstr "Cidade inválida"

#: src/extension.js:989
msgid "Invalid location! Please try to recreate it."
msgstr "Localização inválida! Por favor, tente recriá-lo."

#: src/extension.js:1036 data/weather-settings.ui:773
msgid "°F"
msgstr "°F"

#: src/extension.js:1038 data/weather-settings.ui:774
msgid "K"
msgstr "K"

#: src/extension.js:1040 data/weather-settings.ui:775
msgid "°Ra"
msgstr "°Ra"

#: src/extension.js:1042 data/weather-settings.ui:776
msgid "°Ré"
msgstr "°Ré"

#: src/extension.js:1044 data/weather-settings.ui:777
msgid "°Rø"
msgstr "°Rø"

#: src/extension.js:1046 data/weather-settings.ui:778
msgid "°De"
msgstr "°De"

#: src/extension.js:1048 data/weather-settings.ui:779
msgid "°N"
msgstr "°N"

#: src/extension.js:1050 data/weather-settings.ui:772
msgid "°C"
msgstr "°C"

#: src/extension.js:1091
msgid "Calm"
msgstr "Calmo"

#: src/extension.js:1094
msgid "Light air"
msgstr "Aragem"

#: src/extension.js:1097
msgid "Light breeze"
msgstr "Brisa leve"

#: src/extension.js:1100
msgid "Gentle breeze"
msgstr "Brisa fraca"

#: src/extension.js:1103
msgid "Moderate breeze"
msgstr "Brisa moderada"

#: src/extension.js:1106
msgid "Fresh breeze"
msgstr "Brisa forte"

#: src/extension.js:1109
msgid "Strong breeze"
msgstr "Vento fresco"

#: src/extension.js:1112
msgid "Moderate gale"
msgstr "Vento forte"

#: src/extension.js:1115
msgid "Fresh gale"
msgstr "Ventania"

#: src/extension.js:1118
msgid "Strong gale"
msgstr "Ventania forte"

#: src/extension.js:1121
msgid "Storm"
msgstr "Tempestade"

#: src/extension.js:1124
msgid "Violent storm"
msgstr "Tempestade violenta"

#: src/extension.js:1127
msgid "Hurricane"
msgstr "Furacão"

#: src/extension.js:1131
msgid "Sunday"
msgstr "Domingo"

#: src/extension.js:1131
msgid "Monday"
msgstr "Segunda-feira"

#: src/extension.js:1131
msgid "Tuesday"
msgstr "Terça-feira"

#: src/extension.js:1131
msgid "Wednesday"
msgstr "Quarta-feira"

#: src/extension.js:1131
msgid "Thursday"
msgstr "Quinta-feira"

#: src/extension.js:1131
msgid "Friday"
msgstr "Sexta-feira"

#: src/extension.js:1131
msgid "Saturday"
msgstr "Sábado"

#: src/extension.js:1137
msgid "N"
msgstr "N"

#: src/extension.js:1137
msgid "NE"
msgstr "NE"

#: src/extension.js:1137
msgid "E"
msgstr "E"

#: src/extension.js:1137
msgid "SE"
msgstr "SE"

#: src/extension.js:1137
msgid "S"
msgstr "S"

#: src/extension.js:1137
msgid "SW"
msgstr "SO"

#: src/extension.js:1137
msgid "W"
msgstr "O"

#: src/extension.js:1137
msgid "NW"
msgstr "NO"

#: src/extension.js:1230 src/extension.js:1239 data/weather-settings.ui:810
msgid "hPa"
msgstr "hPa"

#: src/extension.js:1234 data/weather-settings.ui:811
msgid "inHg"
msgstr "inHg"

#: src/extension.js:1244 data/weather-settings.ui:812
msgid "bar"
msgstr "bar"

#: src/extension.js:1249 data/weather-settings.ui:813
msgid "Pa"
msgstr "Pa"

#: src/extension.js:1254 data/weather-settings.ui:814
msgid "kPa"
msgstr "kPa"

#: src/extension.js:1259 data/weather-settings.ui:815
msgid "atm"
msgstr "atm"

#: src/extension.js:1264 data/weather-settings.ui:816
msgid "at"
msgstr "at"

#: src/extension.js:1269 data/weather-settings.ui:817
msgid "Torr"
msgstr "Torr"

#: src/extension.js:1274 data/weather-settings.ui:818
msgid "psi"
msgstr "psi"

#: src/extension.js:1279 data/weather-settings.ui:819
msgid "mmHg"
msgstr "mmHg"

#: src/extension.js:1284 data/weather-settings.ui:820
msgid "mbar"
msgstr "mbar"

#: src/extension.js:1328 data/weather-settings.ui:794
msgid "m/s"
msgstr "m/s"

#: src/extension.js:1332 data/weather-settings.ui:793
msgid "mph"
msgstr "mph"

#: src/extension.js:1337 data/weather-settings.ui:792
msgid "km/h"
msgstr "km/h"

#: src/extension.js:1346 data/weather-settings.ui:795
msgid "kn"
msgstr "kn"

#: src/extension.js:1351 data/weather-settings.ui:796
msgid "ft/s"
msgstr "ft/s"

#: src/extension.js:1442
msgid "Loading ..."
msgstr "Carregando ..."

#: src/extension.js:1446
msgid "Please wait"
msgstr "Espere um momento"

#: src/extension.js:1507
msgid "Cloudiness:"
msgstr "Nebulosidade:"

#: src/extension.js:1511
msgid "Humidity:"
msgstr "Umidade:"

#: src/extension.js:1515
msgid "Pressure:"
msgstr "Pressão:"

#: src/extension.js:1519
msgid "Wind:"
msgstr "Vento:"

#: src/darksky_net.js:159 src/darksky_net.js:288 src/openweathermap_org.js:350
#: src/openweathermap_org.js:451
msgid "Yesterday"
msgstr "Ontem"

#: src/darksky_net.js:162 src/darksky_net.js:291 src/openweathermap_org.js:352
#: src/openweathermap_org.js:453
#, javascript-format
msgid "%d day ago"
msgid_plural "%d days ago"
msgstr[0] "%d dia"
msgstr[1] "%d dias atrás"

#: src/darksky_net.js:174 src/darksky_net.js:176 src/openweathermap_org.js:366
#: src/openweathermap_org.js:368
msgid ", "
msgstr ","

#: src/darksky_net.js:268 src/openweathermap_org.js:445
msgid "Today"
msgstr "Hoje"

#: src/darksky_net.js:284 src/openweathermap_org.js:447
msgid "Tomorrow"
msgstr "Amanhã"

#: src/darksky_net.js:286 src/openweathermap_org.js:449
#, javascript-format
msgid "In %d day"
msgid_plural "In %d days"
msgstr[0] "Em %d dia"
msgstr[1] "Em %d dias"

#: src/openweathermap_org.js:181
msgid "Thunderstorm with light rain"
msgstr "Temporal com chuva leve"

#: src/openweathermap_org.js:183
msgid "Thunderstorm with rain"
msgstr "Tempestade com raios"

#: src/openweathermap_org.js:185
msgid "Thunderstorm with heavy rain"
msgstr "Temporal com chuva pesada"

#: src/openweathermap_org.js:187
msgid "Light thunderstorm"
msgstr "Tempestades isoladas"

#: src/openweathermap_org.js:189
msgid "Thunderstorm"
msgstr "Tempestade"

#: src/openweathermap_org.js:191
msgid "Heavy thunderstorm"
msgstr "Tempestade pesada"

#: src/openweathermap_org.js:193
msgid "Ragged thunderstorm"
msgstr "Tempestades isoladas"

#: src/openweathermap_org.js:195
msgid "Thunderstorm with light drizzle"
msgstr "Temporal com chuvisco"

#: src/openweathermap_org.js:197
msgid "Thunderstorm with drizzle"
msgstr "Temporal com garoa"

#: src/openweathermap_org.js:199
msgid "Thunderstorm with heavy drizzle"
msgstr "Temporal com garoa pesada"

#: src/openweathermap_org.js:201
msgid "Light intensity drizzle"
msgstr "Garoa leve"

#: src/openweathermap_org.js:203
msgid "Drizzle"
msgstr "Chuvisco"

#: src/openweathermap_org.js:205
msgid "Heavy intensity drizzle"
msgstr "Garoa densa"

#: src/openweathermap_org.js:207
msgid "Light intensity drizzle rain"
msgstr "Chuva com nebulosidade baixa"

#: src/openweathermap_org.js:209
msgid "Drizzle rain"
msgstr "Chuvisco"

#: src/openweathermap_org.js:211
msgid "Heavy intensity drizzle rain"
msgstr "Chuva com nebulosidade pesada"

#: src/openweathermap_org.js:213
msgid "Shower rain and drizzle"
msgstr "Chuva e granizo"

#: src/openweathermap_org.js:215
msgid "Heavy shower rain and drizzle"
msgstr "Chuva pesada com garoa"

#: src/openweathermap_org.js:217
msgid "Shower drizzle"
msgstr "Geada"

#: src/openweathermap_org.js:219
msgid "Light rain"
msgstr "Chuva leve"

#: src/openweathermap_org.js:221
msgid "Moderate rain"
msgstr "Chuva moderada"

#: src/openweathermap_org.js:223
msgid "Heavy intensity rain"
msgstr "Chuva pesada"

#: src/openweathermap_org.js:225
msgid "Very heavy rain"
msgstr "Chuva muito pesada"

#: src/openweathermap_org.js:227
msgid "Extreme rain"
msgstr "Chuva forte"

#: src/openweathermap_org.js:229
msgid "Freezing rain"
msgstr "Chuva de granizo"

#: src/openweathermap_org.js:231
msgid "Light intensity shower rain"
msgstr "Chuva leve"

#: src/openweathermap_org.js:233
msgid "Shower rain"
msgstr "Chuva"

#: src/openweathermap_org.js:235
msgid "Heavy intensity shower rain"
msgstr "Chuva pesada"

#: src/openweathermap_org.js:237
msgid "Ragged shower rain"
msgstr "Chuvas irregulares"

#: src/openweathermap_org.js:239
msgid "Light snow"
msgstr "Pouca neve"

#: src/openweathermap_org.js:241
msgid "Snow"
msgstr "Neve"

#: src/openweathermap_org.js:243
msgid "Heavy snow"
msgstr "Forte nevasca"

#: src/openweathermap_org.js:245
msgid "Sleet"
msgstr "Granizo"

#: src/openweathermap_org.js:247
msgid "Shower sleet"
msgstr "Chuva de granizo"

#: src/openweathermap_org.js:249
msgid "Light rain and snow"
msgstr "Chuva leve e neve"

#: src/openweathermap_org.js:251
msgid "Rain and snow"
msgstr "Chuva e neve"

#: src/openweathermap_org.js:253
msgid "Light shower snow"
msgstr "Nevadas leves"

#: src/openweathermap_org.js:255
msgid "Shower snow"
msgstr "Chuva"

#: src/openweathermap_org.js:257
msgid "Heavy shower snow"
msgstr "Forte nevada"

#: src/openweathermap_org.js:259
msgid "Mist"
msgstr "Névoa"

#: src/openweathermap_org.js:261
msgid "Smoke"
msgstr "Fumaça"

#: src/openweathermap_org.js:263
msgid "Haze"
msgstr "Neblina"

#: src/openweathermap_org.js:265
msgid "Sand/Dust Whirls"
msgstr "Jatos de poeira/areia"

#: src/openweathermap_org.js:267
msgid "Fog"
msgstr "Neblina"

#: src/openweathermap_org.js:269
msgid "Sand"
msgstr "Areia"

#: src/openweathermap_org.js:271
msgid "Dust"
msgstr "Poeira"

#: src/openweathermap_org.js:273
msgid "VOLCANIC ASH"
msgstr "CINZAS VULCANICAS"

#: src/openweathermap_org.js:275
msgid "SQUALLS"
msgstr "RAJADAS"

#: src/openweathermap_org.js:277
msgid "TORNADO"
msgstr "TORNADO"

#: src/openweathermap_org.js:279
msgid "Sky is clear"
msgstr "Céu limpo"

#: src/openweathermap_org.js:281
msgid "Few clouds"
msgstr "Poucas nuvens"

#: src/openweathermap_org.js:283
msgid "Scattered clouds"
msgstr "Nuvens esparsas"

#: src/openweathermap_org.js:285
msgid "Broken clouds"
msgstr "Nublado"

#: src/openweathermap_org.js:287
msgid "Overcast clouds"
msgstr "Muito nublado"

#: src/openweathermap_org.js:289
msgid "Not available"
msgstr "Não disponível"

#: src/prefs.js:201 src/prefs.js:257 src/prefs.js:305 src/prefs.js:312
#, javascript-format
msgid "Invalid data when searching for \"%s\""
msgstr "Dados de busca inválidos para  \"%s\""

#: src/prefs.js:209 src/prefs.js:273 src/prefs.js:318
#, javascript-format
msgid "\"%s\" not found"
msgstr "\"%s\" não encontrado"

#: src/prefs.js:379
msgid "Location"
msgstr "Local"

#: src/prefs.js:389
msgid "Provider"
msgstr "Fornecedor"

#: src/prefs.js:538
#, javascript-format
msgid "Remove %s ?"
msgstr "Remover %s ?"

#: src/prefs.js:1071
msgid "default"
msgstr "padrão"

#: data/weather-settings.ui:31
msgid "Edit name"
msgstr "Editar Nome"

#: data/weather-settings.ui:49 data/weather-settings.ui:79
#: data/weather-settings.ui:224
msgid "Clear entry"
msgstr "Limpo"

#: data/weather-settings.ui:63
msgid "Edit coordinates"
msgstr "Editar Coordenadas"

#: data/weather-settings.ui:93 data/weather-settings.ui:261
msgid "Extensions default weather provider"
msgstr "Fornecedor padrão de previsão do tempo"

#: data/weather-settings.ui:125 data/weather-settings.ui:293
msgid "Cancel"
msgstr "Cancelar"

#: data/weather-settings.ui:143 data/weather-settings.ui:311
msgid "Save"
msgstr "Salvar"

#: data/weather-settings.ui:201
msgid "Search by location or coordinates"
msgstr "Procurar por localização ou coordenadas"

#: data/weather-settings.ui:225
msgid "e.g. Vaiaku, Tuvalu or -8.5211767,179.1976747"
msgstr "ex: Teófilo Otoni, Brazil ou -17.8599929261818,-41.5090768008470"

#: data/weather-settings.ui:235
msgid "Find"
msgstr "Buscar"

#: data/weather-settings.ui:468
msgid "Chose default weather provider"
msgstr "Alterar fornecedor padrão de previsão do tempo"

#: data/weather-settings.ui:481
msgid "Personal Api key from openweathermap.org"
msgstr "Api key pessoal do openweathermap.org"

#: data/weather-settings.ui:532
msgid "Personal Api key from Dark Sky"
msgstr "Api key pessoal do Dark Sky"

#: data/weather-settings.ui:545
msgid "Refresh timeout for current weather [min]"
msgstr "Tempo limite de atualização do clima [min]"

#: data/weather-settings.ui:559
msgid "Refresh timeout for weather forecast [min]"
msgstr "Tempo limite da atualização da previsão [min]"

#: data/weather-settings.ui:587
msgid ""
"Note: the forecast-timout is not used for Dark Sky, because they do not "
"provide seperate downloads for current weather and forecasts."
msgstr ""
"Nota: a previsão de tempo não é utilizada pelo Dark Sky, porque eles não "
"fornecem downloads separados de tempo atual e previsões."

#: data/weather-settings.ui:615
msgid "Use extensions api-key for openweathermap.org"
msgstr "Api key pessoal do openweathermap.org"

#: data/weather-settings.ui:626
msgid ""
"Switch off, if you have your own api-key for openweathermap.org and put it "
"into the text-box below."
msgstr ""
"Desative se você tiver a sua api-key do openweathermap.org e adicione na "
"caixa de texto a seguir."

#: data/weather-settings.ui:643
msgid "Weather provider"
msgstr "Meteorologia fornecida por"

#: data/weather-settings.ui:663
msgid "Chose geolocation provider"
msgstr "Escolha o fornecedor de geolocalização"

#: data/weather-settings.ui:689
msgid "Personal AppKey from developer.mapquest.com"
msgstr "Api key pessoal do developer.mapquest.com"

#: data/weather-settings.ui:718
msgid "Geolocation provider"
msgstr "Geolocalização fornecida por"

#: data/weather-settings.ui:738
#: data/org.gnome.shell.extensions.openweather.gschema.xml:63
msgid "Temperature Unit"
msgstr "Unidade de temperatura"

#: data/weather-settings.ui:749
msgid "Wind Speed Unit"
msgstr "Unidade de velocidade do vento"

#: data/weather-settings.ui:760
#: data/org.gnome.shell.extensions.openweather.gschema.xml:67
msgid "Pressure Unit"
msgstr "Unidade de pressão"

#: data/weather-settings.ui:797
msgid "Beaufort"
msgstr "Beaufort"

#: data/weather-settings.ui:837
msgid "Units"
msgstr "Unidades"

#: data/weather-settings.ui:857
#: data/org.gnome.shell.extensions.openweather.gschema.xml:113
msgid "Position in Panel"
msgstr "Posição no painel"

#: data/weather-settings.ui:868
msgid "Position of menu-box [%] from 0 (left) to 100 (right)"
msgstr "Posição da caixa de menu [%] 0 de (esquerda) para 100 (direita)"

#: data/weather-settings.ui:879
#: data/org.gnome.shell.extensions.openweather.gschema.xml:76
msgid "Wind Direction by Arrows"
msgstr "Direção do vento usando setas"

#: data/weather-settings.ui:890
#: data/org.gnome.shell.extensions.openweather.gschema.xml:89
msgid "Translate Conditions"
msgstr "Traduzir condições"

#: data/weather-settings.ui:901
#: data/org.gnome.shell.extensions.openweather.gschema.xml:93
msgid "Symbolic Icons"
msgstr "Ícones simbólicos"

#: data/weather-settings.ui:912
msgid "Text on buttons"
msgstr "Texto nos Botões"

#: data/weather-settings.ui:923
#: data/org.gnome.shell.extensions.openweather.gschema.xml:101
msgid "Temperature in Panel"
msgstr "Temperatura no painel"

#: data/weather-settings.ui:934
#: data/org.gnome.shell.extensions.openweather.gschema.xml:105
msgid "Conditions in Panel"
msgstr "Condições no painel"

#: data/weather-settings.ui:945
#: data/org.gnome.shell.extensions.openweather.gschema.xml:109
msgid "Conditions in Forecast"
msgstr "Condições no Forecast"

#: data/weather-settings.ui:956
msgid "Center forecast"
msgstr "Previsão central"

#: data/weather-settings.ui:967
#: data/org.gnome.shell.extensions.openweather.gschema.xml:133
msgid "Number of days in forecast"
msgstr "Número de dias de previsão"

#: data/weather-settings.ui:978
#: data/org.gnome.shell.extensions.openweather.gschema.xml:137
msgid "Maximal number of digits after the decimal point"
msgstr "Numero de máximo de dígitos decimais"

#: data/weather-settings.ui:990
msgid "Center"
msgstr "Centro"

#: data/weather-settings.ui:991
msgid "Right"
msgstr "Direita"

#: data/weather-settings.ui:992
msgid "Left"
msgstr "Esquerda"

#: data/weather-settings.ui:1150
msgid "Layout"
msgstr "Layout"

#: data/weather-settings.ui:1202
msgid "Version: "
msgstr "Versão: "

#: data/weather-settings.ui:1216
msgid "unknown (self-build ?)"
msgstr "desconhecido (auto-construido ?)"

#: data/weather-settings.ui:1236
msgid ""
"<span>Weather extension to display weather information from <a href="
"\"https://openweathermap.org/\">Openweathermap</a> or <a href=\"https://"
"darksky.net\">Dark Sky</a> for almost all locations in the world.</span>"
msgstr ""
"<span>Extensão do tempo para exibir informações climáticas fornecidas por <a "
"href=\"https://openweathermap.org/\">Openweathermap</a> ou <a href=\"https://"
"darksky.net\">Dark Sky</a> para quase todos os locais do mundo.</span>"

#: data/weather-settings.ui:1259
msgid "Maintained by"
msgstr "Mantido por"

#: data/weather-settings.ui:1289
msgid "Webpage"
msgstr "Web Site"

#: data/weather-settings.ui:1309
msgid ""
"<span size=\"small\">This program comes with ABSOLUTELY NO WARRANTY.\n"
"See the <a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html"
"\">GNU General Public License, version 2 or later</a> for details.</span>"
msgstr ""
"<span size=\"small\">Este programa não possui NENHUMA GARANTIA.\n"
"Veja a <a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html"
"\">GNU General Public License, versão 2 ou mais nova</a> para detalhes.</"
"span>"

#: data/weather-settings.ui:1330
msgid "About"
msgstr "Sobre"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:55
msgid "Weather Provider"
msgstr "Meteorologia fornecida por"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:59
msgid "Geolocation Provider"
msgstr "Meteorologia fornecida por"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:71
msgid "Wind Speed Units"
msgstr "Unidade de velocidade do vento"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:72
msgid ""
"Choose the units used for wind speed. Allowed values are 'kph', 'mph', 'm/"
"s', 'knots', 'ft/s' or 'Beaufort'."
msgstr ""
"Escolha as unidades usadas para velocidade do vento. Os valores permitidos "
"são \"kph\", \"mph\", \"m/s\", \"nós\", 'ft/s\" ou \"Beaufort\"."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:77
msgid "Choose whether to display wind direction through arrows or letters."
msgstr "Escolha se quer exibir a direção do vento através de setas ou letras."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:81
msgid "City to be displayed"
msgstr "Cidade a ser mostrada"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:85
msgid "Actual City"
msgstr "Cidade Atual"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:97
msgid "Use text on buttons in menu"
msgstr "Texto nos Botões de menu"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:117
msgid "Horizontal position of menu-box."
msgstr "Posição horizontal da caixa de menu."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:121
msgid "Refresh interval (actual weather)"
msgstr "Intervalo de Atualização (clima atual)"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:125
msgid "Refresh interval (forecast)"
msgstr "Intervalo de Atualização (forecast)"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:129
msgid "Center forecastbox."
msgstr "Previsão central."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:141
msgid "Your personal API key from openweathermap.org"
msgstr "API key pessoal do openweathermap.org"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:145
msgid "Use the extensions default API key from openweathermap.org"
msgstr "Use a API key padrão da extensão do openweathermap.org"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:149
msgid "Your personal API key from Dark Sky"
msgstr "API key pessoal do Dark Sky"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:153
msgid "Your personal AppKey from developer.mapquest.com"
msgstr "API key pessoal do developer.mapquest.com"
